@charset "UTF-8";
/* CSS Document */

#navBar {
	float: left;
	width: 190px;
	padding: 0 0 0 0px;
	margin: 0;
	
	
	}
	
	
#mainNav {
	background-image: url(../images/brown_square.jpg);
	margin: 0 0 20px 0;
	z-index: 1000;
	padding: 0;
	

	}
	
#mainNav ul.makeMenu {
  width: 190px;                 /* sets the size of the menu blocks */
  /*border: 1px solid #000; */     /* puts a black border around the menu blocks */
  background-color: #e5e5c7;      /* makes the menu blocks mint green - a bg-color MUST be included for IE to work properly! */
 padding: 0;           /* stops the usual indent from ul */
  cursor: default;             /* gives an arrow cursor */
  margin: 0px; 
 					           /* Opera 7 final's margin and margin-box model cause problems */
}

#mainNav ul.makeMenu ul {
width: 190px;
background-image: url(../images/news_gradient.jpg);
background-repeat: repeat-y; 
padding: 0;
margin: 0;
border-top: 1px solid #CDC0B0;
border-right: 1px solid #CDC0B0;
border-bottom: 1px solid #666666;
border-Left: 1px solid #666666;

}

#mainNav ul.makeMenu li {
  list-style-type: none;       /* removes the bullet points */
  margin: 0px;                 /* Opera 7 puts large spacings between li elements */
  position: relative;          /* makes the menu blocks be positioned relative to their parent menu item
                                  the lack of offset makes these appear normal, but it will make a difference
                                  to the absolutely positioned child blocks */
  color: #fff;                 /* sets the default font colour to white */
}

#mainNav ul.makeMenu li > ul { /* using the > selector prevents many lesser browsers (and IE - see below) hiding child ULs */
  display: none;               /* hides child menu blocks - one of the most important declarations */
  position: absolute;          /* make child blocks hover without leaving space for them */
  top: 2px;                    /* position slightly lower than the parent menu item */
  left: 184px;  
  z-index:2020;                /* this must not be more than the width of the parent block, or the mouse will
                                  have to move off the element to move between blocks, and the menu will close */
}

#mainNav ul.makeMenu li:hover, ul.makeMenu li.CSStoHighlight {
  background-color: #fff;      /* gives the active menu items a yellow background */
  color: #993300; 
 z-index:2021;                 /* makes the active menu item text black */ 
}

#mainNav ul.makeMenu ul.CSStoShow {     /* must not be combined with the next rule or IE gets confused */
  display: block;  
            /* specially to go with the className changes in the behaviour file */
}

#mainNav ul.makeMenu li:hover > ul {    /* one of the most important declarations - the browser must detect hovering over arbitrary elements
                                  the > targets only the child ul, not any child uls of that child ul */
  display: block;  
            /* makes the child block visible - one of the most important declarations */
}

/* and some link styles */
#mainNav ul.makeMenu li a { 
	color: #666666;
	font-weight: bold; 
	display: block; 
	text-decoration: none;
	border-bottom: 1px solid #CDC0B0;
	padding: 6px 4px 6px 8px; 
		}
		
	#mainNav ul.makeMenu li ul li a { 
	color: #666666;
	font-weight:300; 
	display: block; 
	text-decoration: none;
	border-bottom: 1px solid #CDC0B0;
	padding: 6px 4px 6px 8px; 
		}
	
#mainNav ul.makeMenu li a:hover, ul.makeMenu li a.CSStoHighLink { color: #993300; }
#mainNav ul.makeMenu li:hover > a { color: #000; } /* supports links in branch headings - should not be display: block; */

/*<!--[if gt IE 5.0]><![if lt IE 7]>*/

/* that IE 5+ conditional comment makes this only visible in IE 5+ */
/* the behaviour to mimic the li:hover rules in IE 5+ */
/*#mainNav ul.makeMenu li {  
  behavior: url( IEmen.htc );
}*/

 /* copy of above declaration without the > selector, except left position is wrong */
/*#mainNav ul.makeMenu ul { 
  display: none; position: absolute; top: 2px; left: 78px;
}
*/





#featuredVideo {
	margin: 0 0 0 0;
	padding: 4px 10px 14px 10px;
	background-image: url(../images/news_gradient.jpg);
	border: 1px solid #CDC0B0;
	}
	
#featuredVideo h1 {
	font-size: 12px;
	color: #006633;
	border-bottom: 2px solid #CDC0B0;
	padding: 3px 0 0 0;
	margin: 0 0 10px 0;
	}

#videoThumb {
	background-color: #fff;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;  
	}	
	
a.videoRollover {
	display: block;
	text-align:center;
    width: 166px;
    height: 145px;
    background-image: url(../images/video_reg.jpg);
	background-repeat: no-repeat;
    text-decoration: none;
	padding: 0 0 2px 0;
	
	}
	
a:hover.videoRollover {
	text-align:center;
    background-image: url(../images/video_over.jpg);
	background-repeat: no-repeat;
	}


#videoThumb a.moreVideos {
	
	color: #993300;
	text-decoration: none;
	font-size: .9em;
	padding: 2px 6px 0 0;
	background-image: url(../images/video_icon.gif);
	background-repeat: no-repeat;
	}
	
#videoThumb a:hover.moreVideos {
	color: #333333;
}


/* ---------------- Second Level Pages ------------------------*/

#researchAreaNav {
	margin: 5px 0 0 0;
	padding: 0;

}

#researchAreaNav h1 {
padding: 4px 0 6px 0;
	font-size: 1.6em;
	color: #006633;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	}
	
#researchAreaNav ul {
	list-style-image: url(../images/navbar_arrow.png);
	margin: 0 0 0 20px;
	padding: 5px 0 0 0;
	}
	
#researchAreaNav li {
	padding: 0 0 8px 0;
	margin: 0;
	}
	
#researchAreaNav a:link,  #researchAreaNav a:visited {
	color: #333333;
	text-decoration: none;
background-color: transparent;
border-color: #333333;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: dotted;
	}
	

#researchAreaNav a:hover {
	color: #CC3300;
	text-decoration: none;
background-color: transparent;
border-color: #333333;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: dotted;
	}